@media screen and ( max-width:1024px ) {
.banner{min-width:100%;}
}
@media only screen and (min-width:768px) and (max-width:989px) { 
.container{width:98%;}
footer .container {width:98%;}
.moblievisble{display:block;}
.detvisble{display:none;}
.logo{width:100%;float:left;text-align:center;}
.logo img{width:auto;}
.caption1{max-width:100%;right:0px;margin:0px auto;}
.video_main{background-size:cover;}
.youtube_video, .EV_description{float:none;margin:0px auto;}
.team_box{width:297px;}
.caption1, .caption2{display:none;}
.slider{min-height:auto;}
#pluginproduits .pluginproduits-content .pluginproduits-top form select{width:100%;height:25px;margin-top:10px;}
#pluginproduits .pluginproduits-content .pluginproduits-top form input[type="submit"]{margin-top:10px;}
#pluginproduits .pluginproduits-content .pluginproduits-top form label{padding:10px 0 0;}
.team_box{margin:0px auto;float:none;width:420px;}
.team_box .image{display:block;float:none;text-align:center;}
.fb_twitter{float:none;margin:0px auto;}
.testmonial{background-size:cover;padding:30% 0;min-height:auto;}
.form_left, .form_right{width:420px;float:none;margin:0px auto;}
.address, .F_logo, .F_links, .newsletter{width:47%;margin-bottom:20px;}
header{background:rgba(0, 0, 0, 0.99);}
.main{margin-top:165px;}
.content_left, .sidebar_1{float:none;width:100%;}
.testimonials{width:80%;}
.macbook{float:left;}

.team_description .team_box{width:45%;float:left; }
.team_description .team_img{width:45%;float:left;}
.team_description .right{width:80%;margin-top:20px;}
.vendre_content .youtube_video {float: left;}
.gray_container{padding:30px 0;}
.sidebar_1{padding-right:0px;}
.vendre_content .youtube_video iframe{margin-top:30px;}
.nos_outils{width:94%;}
.contact_left{float:none;padding-left:0px;margin:0px auto;}
.contact_left .logo{margin:10px auto 30px;float:none;}
.contact_left, .form_right{width:100%;clear: both;}
.pluginproduits-detail-image, .pluginproduits-detail-right, .pluginproduits-detail-bottom{width:100%;}
}
@media only screen and (max-width:767px) {
.container{width:98%;}
footer .container {width:98%;}
.moblievisble{display:block;}
.detvisble{display:none;}
.logo{width:100%;float:left;text-align:center;}
.caption1{max-width:100%;right:0px;margin:0px auto;}
.video_main{background-size:cover;}
.youtube_video, .EV_description{float:none;margin:0px auto;}
.team_box{width:297px;}
.caption1, .caption2{display:none;}
#pluginproduits .pluginproduits-content .pluginproduits-top form select{width:100%;height:25px;margin-top:10px;}
#pluginproduits .pluginproduits-content .pluginproduits-top form input[type="submit"]{margin-top:10px;}
#pluginproduits .pluginproduits-content .pluginproduits-top form label{padding:10px 0 0;}
.team_box{margin:0px auto;float:none;width:420px;}
.team_box .image{display:block;float:none;text-align:center;}
.fb_twitter{float:none;margin:0px auto;}
.testmonial{background-size:cover;padding:30% 0;min-height:auto;}
.form_left, .form_right{width:420px;float:none;margin:0px auto;}
.address, .F_logo, .F_links, .newsletter{width:47%;margin-bottom:20px;}
header{background:rgba(0, 0, 0, 0.99);}
.main{margin-top:123px;}
.logo img{width:65px;}
.slider{min-height:auto;}

.content_left, .sidebar_1{float:none;width:100%;}

.testimonials{width:80%;}
.macbook{float:left;}
.internet_left{width:100%;padding-left:0px;}
.team_description .team_box{width:100%;float:none;padding:0px; }
.team_description .team_img{width:100%;float:none;margin:20px auto;}
.team_description .right{width:80%;margin-top:20px;float:none;}
.team_description .team_testimonial p{width:100%;}
.team_description .team_testimonial{width:90%;float:none;margin:10px auto 0;}
.vendre_content .youtube_video {float: left;}
.gray_container{padding:30px 0;}
.vendre_bottom .content_left{width:100%;}
#mainContent .bodyContainer{width:100% !important;}
.vendre_content .CL{padding-left:17px;width:90%;}
.sidebar_1{padding-right:0px;}
.vendre_content .youtube_video iframe{margin-top:30px;}
.nos_outils{width:100%;padding-left:0px;margin:0px auto;}

.contact_left{float:none;padding-left:0px;margin:0px auto;}
.contact_left .logo{margin:10px auto 30px;float:none;}
.contact_left, .form_right{width:98% !important;clear: both;}
}
@media only screen and (max-width:568px) {

}
@media only screen and (max-width:480px) {
.youtube_video iframe{width:100% !important;}
.address, .F_logo, .F_links, .newsletter{width:100%;margin-bottom:20px;}
.youtube_video, .EV_description, .team_box, .form_left, .form_right{width:100%;}
.infusion-radio .infusion-option{padding-top:10px;}
.infusion-radio .radio_container{width:70%;}
.main{margin-top:123px;}
.content_left{width:83%;}
.nos_outils{width:100%;padding-left:0px;margin:0px auto;}
.sidebar_1{padding:0px;}
.macbook{width:100%;}
.macbook img{width:100%;}
.marketing_content h2, .internet_left h2{font-size:18px;}
.marketing_content li, .internet_left li, .de_plus p{font-size:14px;}
.marketing_content ul{padding-left:20px;}
.top_content p, .services_desc p{font-size:18px;}
.container{width:96%;}
footer .container {width:96%;}
.vendre_content .youtube_video {float: left;}
.vendre_content .youtube_video iframe{width:100% !important;margin-top:30px;}
.ui-accordion-icons .ui-accordion-header a{font-size:12px!important;}
.outils_main h3 img{width:20px;margin-right:1px;}
.F_logo{text-align:center;}
.address li p{min-width:82%;}
.pluginproduits-detail-social{top:-52px!important;}
.pluginproduits-link-back{margin-bottom:70px;}
}
@media only screen and (max-width:375px) {
	.ui-accordion-icons .ui-accordion-header a{font-size:10px!important;}
	.outils_main .ui-icon{width:16px;height:16px;background-size:100%;}
	.ui-accordion .ui-accordion-header .ui-icon{top:63%!important;}
}
@media only screen and (max-width:320px) {
.team_description .team_testimonial{width:85%;float:none;margin:10px auto 0;}
.ui-accordion-icons .ui-accordion-header a{font-size:9.5px!important;}
.contact_left .map iframe{width:100%;}
.contact_page .form_right .submit{width:100%;}
}